/**
 *	Project: Mount Linton;
 *	Custom Stylesheets
 *	Author: Ionut Tatu - Back9 Creative;
 *	Version: 1.0;
 *	19.09.2018
 */


@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,800');
@import url('https://fonts.googleapis.com/css?family=Tangerine:400,700');

/* General */
body {
	font-family: 'Open Sans', sans-serif !important;
}
.page:not(.home) #content {
	padding: 0;
}
#page {
	overflow: hidden;
}
.has-sidebar:not(.error404) #primary {
	float: none;
	width: 100%;
}
.site-content {
	padding: 0;
}
.site-header {
	background-color: transparent;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	color: #8D8D8D;
  	font-style: italic;
  	font-weight: 400;
}
::-moz-placeholder { /* Firefox 19+ */
  	color: #8D8D8D;
  	font-style: italic;
  	font-weight: 400;
}
:-ms-input-placeholder { /* IE 10+ */
  	color: #8D8D8D;
  	font-style: italic;
  	font-weight: 400;
}
:-moz-placeholder { /* Firefox 18- */
  	color: #8D8D8D;
  	font-style: italic;
  	font-weight: 400;
}


header#masthead {
	background: #2D333B;
	height: 180px;
    position: relative;
}
#logo {
	max-width: 160px;
	margin: 0;
    position: absolute;
    z-index: 1;
    top: 0;
    left: calc(50% - 80px);
}


/* Navigation */
.navigation-top {
	position: relative;
	background: transparent;
	border: none;
}
#top-menu {
	text-align: center;
}
.main-navigation li.spacer {
	margin-right: 230px;
}
.main-navigation a {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	position: relative;
    padding: 0 20px;
    line-height: 180px;
    overflow: hidden;
}
.main-navigation a svg {
	display: none !important;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a,
.main-navigation a:hover,
.main-navigation a:active,
.main-navigation a:focus {
	text-decoration: none;
	color: #fff;
}

.main-navigation a span {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #A29062;
    position: absolute;
    bottom: -30px;
    left: calc(50% - 10px);
    transform: rotate(45deg);
	transition: bottom .6s;
}

.navigation-top .current-menu-item > a span, .navigation-top .current_page_item > a span,
.main-navigation a:hover span,
.main-navigation a:active span,
.main-navigation a:focus span {
	bottom: -10px;
	transition: bottom .6s;
}

.main-navigation ul ul {
	background: rgba(45, 51, 59, 0.85);
	text-align: center;
	border: 1px solid #A29062;
	top: calc(100% - 40px);
}
.main-navigation ul ul a {
	padding: 0;
	line-height: 40px;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}
.main-navigation ul ul li span {
	display: none;
}
.main-navigation ul ul li {
	border-bottom: 1px solid #A29062;
}
.main-navigation ul ul li:last-child {
	border-bottom: none;
}
.main-navigation ul ul li:hover,
.main-navigation ul ul li:active,
.main-navigation ul ul li:focus {
	background: #A29062;
}
#top-menu li:before,
#top-menu li:after {
	display: none !important
}
.breedsClass span {
	display: none !important;
}
.main-navigation ul ul li.current-menu-item {
	background: #A29062;
}



div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: none;
	color: #ff0000;
	padding: 0;
	margin: 0;
}
div.wpcf7-mail-sent-ok {
	color: #398f14;
}
span.wpcf7-not-valid-tip {
	color: #f00 !important;
	text-transform: initial !important;
}


/* Banner */
#banner {
	width: 100%;
	min-height: 340px;
	background-size: cover;
	background-position: 50% 50%;
}


/* Page Template */
.pageTemplate {
	padding: 50px 15px;
}

/* Jobs */
.jobsPage {
	padding: 150px 15px 50px 15px;
}
.jobPage {
	padding: 120px 15px 50px 15px;
}
ul.job_listings li.job_listing a {
	padding: 15px 0;
}
ul.job_listings li.job_listing a div.position {
	padding: 0;
}
ul.job_listings li.job_listing a div.position h3 {
	font-size: 18px;
    font-weight: 600;
    color: #2D333B;
    margin: 0 0 5px 0;
    padding: 0;
    text-transform: uppercase;
}
ul.job_listings li.job_listing .content p {
    font-size: 15px;
    line-height: 19px;
    color: #2D333B;
}
ul.job_listings li.job_listing .content .addtoany_content {
	display: none;
}
.jobPage .wp_job_manager_send_application_button,
.jobPage .application_button,
ul.job_listings li.job_listing a.readMore {
	display: inline-block;
    background: #2D333B;
    border: 1px solid #2D333B;
    color: #fff;
    font-size: 14px;
    padding: 6px 20px;
    margin: 5px 0 0 0;
    transition: all .6s;
}
ul.job_listings li.job_listing a:hover,
ul.job_listings li.job_listing a:active,
ul.job_listings li.job_listing a:focus {
    background: transparent;
    color: #2D333B;
    transition: all .6s;
}

ul.job_listings li.job_listing {
	border: none;
}
ul.job_listings {
	border: none;
	border-bottom: 1px solid #eee;
	padding-bottom: 30px;
}


/* Job Page */
.jobPage h1.entry-title {
	font-size: 36px;
	line-height: 40px;
    font-weight: 600;
    color: #2D333B;
    margin: 0 0 5px 0;
    padding: 0;
    text-transform: uppercase;
}
.jobPage .entry-content .job_description p {
	font-size: 15px;
    line-height: 19px;
    color: #2D333B;
}
.jobPage .entry-content .single_job_listing {
	margin-bottom: 50px;
}
.jobPage .wp_job_manager_send_application_button,
.jobPage .application_button {
	display: inline-block !important;
	font-size: 16px !important;
	padding: 10px 30px !important;
	margin: 0 !important
	box-shadow: none;
	border-radius: 0;
}




/* Home Page */
.homePage #banner {
	/*height: calc(100vh - 180px);*/
	height: 480px;
}
.homePage .heading {
	text-align: center;
}
.homePage .heading h1 {
	margin: 0 0 20px 0 !important;
}
.homePage .heading p {
	font-size: 16px;
	line-height: 24px;
	color: #2D333B;
	margin: 0 0 30px 0;
}
.homePage .heading a {
	display: inline-block;
	background: #A29062;
	border: 1px solid #A29062;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 7px 20px;
	transition: all .6s;
}
.homePage .heading a:hover,
.homePage .heading a:hover,
.homePage .heading a:hover {
	transition: all .6s;
	background: transparent;
	color: #A29062;
	text-decoration: none;
}
.homePage #sustainability .content a {
	margin: 50px 10px 0 10px;
}
.homePage #latest .heading h1 {
	margin-top: 35px !important;
}


/* Breed Page */
.breedPage .newsPage .newsletters .caption {
	margin-bottom: 0;
}
.breedPage .newsPage .newsletters .caption h4 i {
	font-size: 16px;
}
.breedPage .wpcf7 {
	margin-top: 15px !important;
}
.breedPage .wpcf7 input[type="text"],
.breedPage .wpcf7 input[type="email"],
.breedPage .wpcf7 textarea {
	border: 1px solid #A29062;
}
.breedPage .wpcf7 input[type="submit"] {
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding: 0;
}
.breedPage .content p {
	font-size: 16px;
	line-height: 28px;
	margin: 0 0 20px 0;
	color: #2D333B;
}
.breedPage .content ul {
	margin-bottom: 20px;
}
.breedPage .content ul li {
	font-size: 16px;
	color: #2D333B;
	list-style: none;
}
.breedPage .content ul li::before {
  color: #A29062;  
  content: "\25A0"; 
  /* Unicode of character to precede the list item */
  font-size: 20px; 
  padding-right: 10px; 
  position: relative;
  top: 0em; 
}
.breedPage .signUp .caption a {
	font-size: 14px;
	padding: 6px 5px;
	margin-left: 15px;
}
.breedPage .signUp .caption h4 {
	font-size: 15px;
}

.catalogue {
	margin-bottom: 40px;
	background: #DBD7CE;
	text-align: center;
}
.catalogue h1,
.catalogue h2,
.catalogue h3,
.catalogue h4,
.catalogue h5,
.catalogue h6 {
	font-size: 16px;
	color: #2D333B;
	line-height: 24px;
	font-weight: 600;
	letter-spacing: 0;
	margin: 0;
}
.catalogue p {
	font-size: 14px;
	line-height: 17px;
	color: #2D333B;
	margin: 0 0 30px 0;
}
.catalogue a {
	display: block;
	background: #A29062;
	border: 1px solid #A29062;
	font-size: 16px;
	font-weight: 600;
	padding: 7px 0;
	color: #fff;
	text-align: center;
	transition: all .6s;
	text-transform: uppercase;
	margin-top: 15px;
}
.catalogue a:hover,
.catalogue a:active,
.catalogue a:focus {
	transition: all .6s;
	background: transparent;
	color: #A29062;
	text-decoration: none;
}
.catalogue .overlay {
	position: relative;
	padding: 70px 15px 30px 15px;
}
.catalogue .overlay .caption {
	position: absolute;
	width: 130px;
	height: 50px;
	background: #2D333B;
	top: 0;
	left: calc(50% - 65px);

    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .6s;
}
.catalogue .overlay .caption h4 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 15px;
}
.catalogue a:hover .caption {
	height: 70px;
	transition: all .6s;
}



#legend .heading h1 {
	margin: 0 0 10px 0;
}
#legend {
	background: #DBD7CE;
}
#legend .heading p {
	font-size: 16px;
	line-height: 28px;
	color: #2D333B;
	text-align: center;
	margin: 0 0 30px 0;
}
#legend .items {
	margin-top: 30px;
}
#legend .items .overlay {
	position: relative;
}
#legend .items .overlay .caption {
	position: absolute;
	width: 130px;
	height: 50px;
	background: #2D333B;
	top: 0;
	left: calc(50% - 65px);

    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .6s;
}
#legend .items .overlay .caption h4 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 15px;
}
#legend .items a:hover .caption {
	height: 70px;
	transition: all .6s;
}



/* About Page */
#history .content p,
.aboutPage .content p {
	font-size: 16px;
	line-height: 24px;
	color: #2D333B;
	margin: 0 0 15px 0;
}
#history {
	background: #DBD7CE;
}
#history .content img {
	width: 100%;
	margin-bottom: 20px;
}

/* People */
#people .content {
	margin-bottom: 15px;
}
#people .content .heading {
	width: 100%;
	background: #2D333B;
	text-align: center;
	padding: 10px 0;
}
#people .content .heading h4,
#people .content .heading h5 {
	font-size: 16px;
	color: #fff;
	padding: 0;
	margin: 0;
	font-weight: 600;
}
#people .content .heading h4 {
	text-transform: uppercase;
}
#people .content .heading h5 {
	font-weight: 400;
	letter-spacing: 0;
	text-transform: initial;
}
#people .content .desc {
	text-align: center;
	padding-top: 5px;
}
#people .content .desc p {
	font-size: 16px;
	color: #2D333B;
	line-height: 28px;
}
#people .content .desc p a {
	color: #2D333B;
}


/* About - Sustainability */
#sustainability {
	width: 100%;
	min-height: 500px;
	background-image: url('../images/sustainability-background.jpg');
	background-size: cover;
	background-position: 50% 50%;
	position: relative;
}
#sustainability .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(45, 51, 59, 0.85);

	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}
#sustainability .heading h1 span {
	color: #fff;
}
#sustainability .content {
	text-align: center;
}
#sustainability .content p {
	font-size: 16px;
	line-height: 26px;
	color: #fff;
}
#sustainability .content a {
	display: inline-block;
	background: #A29062;
	font-size: 16px;
	border: 1px solid #A29062;
	color: #fff;
	padding: 8px 20px;
	margin: 50px auto 0 auto;
	text-transform: uppercase;
	transition: all .6s;
	font-weight: 600;
}
#sustainability .content a:hover,
#sustainability .content a:hover,
#sustainability .content a:hover {
	transition: all .6s;
	background: transparent;
	color: #A29062;
	text-decoration: none;
}

.susPage .item {
	margin-bottom: 40px;
}
.susPage .item .heading {
	text-align: center;
}
.susPage .item .heading h2 {
	font-size: 16px;
	color: #2D333B;
	font-weight: 600;
	margin: 0 0 15px 0;
}
.susPage .item .heading .desc p {
	font-size: 16px;
	color: #2D333B;
	margin: 0 0 25px 0;
}
.susPage .item .specifications h1,
.susPage .item .specifications h2,
.susPage .item .specifications h3,
.susPage .item .specifications h4,
.susPage .item .specifications h5,
.susPage .item .specifications h6 {
	background: #2D333B;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	padding: 10px 0;
}
.susPage .item .specifications p {
	font-size: 16px;
	color: #2D333B;
	text-align: center;
	line-height: 24px;
}
.susPage .item .images img {
	margin: 20px;
}



/* Gallery Page */
.pageTemplate .heading h1 {
	font-size: 66px;
	line-height: 40px;
	color: #A29062;
	font-weight: 600;
	margin: 0 0 40px 0;
	text-align: center;
	font-family: 'Tangerine', cursive;
}
.pageTemplate .heading h1 span {
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-size: 18px;
	color: #000;
}

/* Contact Page */
.contactPage {
	padding: 50px 15px;
}
.contactPage .form h1 {
	font-size: 56px;
	line-height: 32px;
	color: #A29062;
	font-weight: 600;
	margin: 0 0 30px 0;
	font-family: 'Tangerine', cursive;
}
.contactPage .form h1 span {
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-size: 18px;
	color: #000;
}
.contactPage .form p {
	font-size: 16px;
	color: #000;
	line-height: 22px;
}
.contactPage .form p span {
	font-weight: 700;
}
.contactPage .form p span.info {
	font-size: 14px;
	font-style: italic;
	color: #A29062;
	font-weight: 400;
}
.contactPage .form .details {
	margin-top: 30px;
}
.contactPage .form .details p {
	font-size: 14px;
}
.contactPage .form .details p a {
	color: #000;
}
.contactPage .map iframe {
	height: 523px;
}
.wpcf7 {
	margin-top: 30px !important;
}
.wpcf7 label span {
	font-size: 12px;
	color: #000;
	text-transform: uppercase;
}
.wpcf7 label {
	width: 100%;
	margin: 0;
}
.wpcf7 label input[type="text"],
.wpcf7 label input[type="email"],
.wpcf7 label input[type="phone"] {
	width: 100%;
	height: 40px;
	border: 1px solid #BCBEC0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.wpcf7 label textarea {
	height: 100px;
	border: 1px solid #BCBEC0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.wpcf7 input[type="submit"] {
	float: right;
	background: #A29062;
	border: 1px solid #A29062;
	text-transform: uppercase;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-size: 16px;
	font-weight: 700;
	height: 50px;
	margin-top: 10px;
	transition: all .6s;
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 input[type="submit"]:active,
.wpcf7 input[type="submit"]:focus {
	background: transparent;
	color: #A29062;
	transition: all .6s;
}





/* Gallery Page */
.galleryPage .images .item {
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
}
.galleryPage .images .item img {
	width: 100%;
}
.galleryPage .images .item .caption {
	position: absolute;
	bottom: -100%;
	left: 0;
	background: rgba(219, 215, 206, 0.6);
	width: 100%;
	height: 100%;
	transition: bottom .7s;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}
.galleryPage .images .item .caption h6 {
	padding: 6px 16px;
	background: #A29062;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
}
.galleryPage .images .item:hover .caption {
	transition: bottom .7s;
	bottom: 0;
}

.galleryPage .videos {
	margin-top: 50px;
}
.loadMore {
	display: none;
}
.loadMore a {
	display: inline-block;
	background: #A29062;
	border: 1px solid #A29062;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	padding: 6px 18px;
	margin: 20px auto;
	text-transform: uppercase;
	transition: all .6s;
}
.loadMore a:hover,
.loadMore a:focus,
.loadMore a:active {
	transition: all .6s;
	background: transparent;
	color: #A29062;
	text-decoration: none;
}


/* News Page */
.arrow_box:after, .arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:before {
	border-color: rgba(45, 51, 59, 0);
	border-top-color: #2D333B;
    border-width: 20px 65px 13px 65px;
    margin-left: -65px;
}

.newsPage .articles .overlay {
	position: relative;
}
.newsPage .articles .overlay .category {
	position: absolute;
	top: 0;
	left: calc(50% - 65px);
	width: 130px;
	height: 50px;
	background: #2D333B;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
	transition: all .6s;
}
.newsPage .articles .overlay .category h5 {
	font-size: 16px;
	font-weight: 700;
	color: #fff;
}
.newsPage .articles article:hover .category {
	height: 70px;
	transition: all .6s;
}

.newsPage .articles article {
	margin-bottom: 30px;
}
.newsPage .articles article a:hover,
.newsPage .articles article a:active,
.newsPage .articles article a:focus {
	text-decoration: none;
}
.newsPage .articles article .content h3 {
	font-size: 18px;
	font-weight: 600;
	color: #2D333B;
	margin: 0 0 5px 0;
}
.newsPage .articles article .desc p {
	font-size: 15px;
	line-height: 19px;
	color: #2D333B;
}
.newsPage .articles article .content .readMore {
	display: inline-block;
	background: #2D333B;
	border: 1px solid #2D333B;
	color: #fff;
	font-size: 14px;
	padding: 6px 20px;
	float: right;
	margin: 5px 0 0 0;
	transition: all .6s;
}
.newsPage .articles article .content .readMore:hover {
	background: transparent;
	color: #2D333B;
	transition: all .6s;
}


.signUp {
	background: #DBD7CE;
	height: 100px;
	margin-bottom: 40px;
}
.signUp img {
	-webkit-border-top-right-radius: 50%;
	-webkit-border-bottom-right-radius: 50%;
	-moz-border-radius-topright: 50%;
	-moz-border-radius-bottomright: 50%;
	border-top-right-radius: 50%;
	border-bottom-right-radius: 50%;
	background: #fff;
	width: 100px;
	height: 100px;
	float: left;
}
.signUp .caption {
	width: 260px;
	height: 100px;
	float: left;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
	text-align: center;
}
.signUp .caption h4 {
	display: inline-block;
	color: #2D333B;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}
.signUp .caption a {
	display: inline-block;
	background: #A29062;
	border: 1px solid #A29062;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	padding: 7px 15px;
	margin-left: 15px;
	transition: all .6s;
}
.signUp .caption a:hover,
.signUp .caption a:active,
.signUp .caption a:focus {
	transition: all .6s;
	background: transparent;
	color: #A29062;
	text-decoration: none;
}

.newsPage .newsletters .caption {
	width: 100%;
	height: 40px;
	background: #2D333B;
	text-align: center;
	margin-bottom: 15px;
}
.newsPage .newsletters .caption h4 {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 40px;
	margin: 0 0 10px 0;
}
.newsPage .newsletters .caption h4 i {
	font-size: 12px;
	margin-right: 3px;
	position: relative;
	top: -1px;
}

.newsPage .newsletters .newsletter {
	margin-bottom: 5px;
}
.newsPage .newsletters .newsletter h5 {
	letter-spacing: 0;
	color: #2D333B;
	font-size: 16px;
	position: relative;
	top: 2px;
	text-transform: inherit;
}
.newsPage .newsletters .newsletter a {
	background: #DBD7CE;
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	position: relative;
	top: 5px;
	transition: all .6s;
}
.newsPage .newsletters .newsletter a.active,
.newsPage .newsletters .newsletter a:hover,
.newsPage .newsletters .newsletter a:active,
.newsPage .newsletters .newsletter a:focus {
	background: #A29062;
	transition: all .6s;
}

.paginationWrapper {
	text-align: right;
}
.pagination {
	border: none;
	margin: 30px 0;
	padding: 0;
}
.pagination>li>a, .pagination>li>span {
	border: 1px solid #2d333b !important;
	background: #DBD7CE;
	box-shadow: none;
	color: #2d333b !important;
	font-size: 12px;
	font-weight: 400;
}
.pagination>li>span,
.pagination>li>a:hover,
.pagination>li>a:active,
.pagination>li>a:focus {
	box-shadow: none !important;
	background: #2d333b !important;
	color: #fff !important;
}


.newsSingle {
	margin-top: 80px;
}
.newsSingle .content h1 {
	font-size: 20px;
	color: #2D333B;
	line-height: 24px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0;
}
.newsSingle .content p.date {
	font-size: 14px;
	color: #2D333B;
	font-style: italic;
	margin: 0 0 30px 0;
}
.newsSingle .content img {
	margin: 0 0 30px 0;
	width: 100%;
}
.newsSingle .content .desc p {
	color: #2D333B;
	font-size: 16px;
}
.newsSingle .content a.back {
	background: #A29062;
	border: 1px solid #A29062;
	color: #fff;
	font-size: 16px;
	padding: 6px 16px;
	margin: 20px 0 0 0;
	transition: all .6s;
	display: inline-block;
}
.newsSingle .content a.back.pull-right {
	margin: 0;
	padding: 3px 10px;
	font-size: 14px;
}
.newsSingle .content a.back:hover,
.newsSingle .content a.back:active,
.newsSingle .content a.back:focus {
	background: transparent;
	color: #A29062;
	transition: all .6s;
	text-decoration: none;
}





/* Footer */
.site-footer {
	margin: 0;
	border: none;
	position: relative;
	background-color: #2D333B;
	min-height: 115px;
}
footer .copyright p {
	margin: 0;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 115px;
}
footer .copyright p a,
footer .copyright p a:hover,
footer .copyright p a:active,
footer .copyright p a:focus {
	color: #fff;
	text-decoration: underline;
}










/* Media Queries */

/* Mobile First */
@media screen and (min-width: 320px) {

}

/* Mobile Only */
@media screen and (min-width: 320px) and (max-width: 767px) {
	#logo {
		max-width: 120px;
    	left: calc(50% - 60px);
	}
	header#masthead {
		height: auto;
		min-height: 130px;
	}
	.navigation-top {
		margin-top: 60px;
	}
	.js .menu-toggle i {
		font-size: 32px;
		color: #fff;
		line-height: 40px;
	}
	.js .menu-toggle {
		float: right;
		width: 30%;
		padding: 0;
		color: #fff;
		margin: 0;
		text-align: right;
		padding-right: 15px;
		position: absolute;
		top: -50px;
		right: 0;
	}
	.js .menu-toggle:hover,
	.js .menu-toggle:focus,
	.js .menu-toggle:active,
	.customMobileIcon:hover,
	.customMobileIcon:focus,
	.customMobileIcon:active {
		outline: none;
	}
	.navWrapper {
		padding: 0 !important;
	}
	.main-navigation ul {
		background: transparent;
		border: none;
	}
	.main-navigation li {
		border: none;
		border-bottom: 1px solid #A29062;
	}
	.main-navigation a {
		line-height: 50px;
	}
	.main-navigation a span {
		display: none;
	}
	#top-menu {
		position: relative;
		text-align: center;
		padding: 0;
		background: rgba(45, 51, 59, 0.85);
		z-index: 2;
		border-top: 1px solid #A29062;
	}
	.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a, .main-navigation a:hover, .main-navigation a:active, .main-navigation a:focus {
		border-bottom: none;
	}
	.main-navigation li.spacer {
		margin-right: 0;
	}

	.dropdown-toggle {
	    top: 0;
	    width: 100%;
	    right: 0;
	    padding: 0;
	    height: 50px;
	}
	.sub-menu {
		padding: 0 !important;
	}
	.sub-menu li {
		border: none !important;
	}
	.site-footer {
		min-height: 30px;
		padding: 50px 0;
	}
	footer .copyright p {
		line-height: 22px;
	}
	footer .copyright p a {
		display: block;
	}

	/* Banner */
	#banner {
		min-height: 270px;
	}

	/* Contact Page */
	.contactPage .form h1 {
		text-align: center;
	}
	.contactPage .form p {
		text-align: center;
	}
	.wpcf7 input[type="submit"] {
		width: 100%;
		margin: 20px 0 30px 0;
	}
	.contactPage .map iframe {
		height: 400px;
		margin-top: 15px;
	}
	div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
		margin-bottom: 15px;
	}

	/* News */
	.signUp .caption {
		width: 245px;
	}
	.newsPage .newsletters {
		margin-bottom: 40px;
	}
	.newsPage .articles .overlay img {
		margin-bottom: 15px;
	}
	.newsPage .articles article .content .readMore {
		width: 100%;
		text-align: center;
	}
	.paginationWrapper {
		text-align: center;
	}

	/* Homepage */
	.homePage #banner {
		height: 320px;
	}
	.homePage .heading a {
		width: 100%;
		margin-bottom: 15px;
	}

	#legend .items > div {
		margin-bottom: 30px;
	}
	#sustainability .content p {
		margin-bottom: 30px;
	}
	.homePage #sustainability .content a {
		display: block;
		margin: 10px 0;
	}
	.newsSingle {
		margin-top: 60px;
	}
}

/* Table Portrait */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.main-navigation a {
		padding: 0 7px;
		line-height: 140px;
		font-size: 16px;
	}
	#logo {
		max-width: 120px;
    	left: calc(50% - 60px);
	}
	header#masthead {
		height: 140px;
	}
	#banner {
		min-height: 280px;
	}

	/* Contact Page */
	.contactPage .form p,
	.contactPage .form h1 {
		text-align: center;
	}
	.contactPage .map {
		margin-top: 30px;
	}
	.contactPage .map iframe {
		height: 400px;
		width: 100%;
		margin-top: 15px;
	}

	/* News */
	.signUp .caption {
		width: calc(100% - 100px);
	}
	.signUp .caption h4 {
		margin-right: 100px;
	}
	.newsPage .newsletters {
		margin-bottom: 40px;
	}
	.paginationWrapper {
		text-align: center;
	}
	.arrow_box:after, .arrow_box:before {
		top: calc(100% - 1px);
	}
	.newsSingle {
		margin-top: 50px;
	}

	/* About Page */
	#history .content img {
		width: calc(33% - 30px);
		margin: 0 15px 30px 15px;
		float: left;
	}
	#sustainability {
		min-height: 400px;
	}

	/* Homepage */
	.homePage #banner {
		height: 340px;
	}
	.homePage .heading a {
		margin-bottom: 30px;
	}
	.homePage #latest .heading h1 {
		margin-top: 0 !important;
	}
}
/* Table Portrait */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.main-navigation a {
		line-height: 160px;
		font-size: 17px;
	}
	#logo {
		max-width: 140px;
    	left: calc(50% - 70px);
	}
	header#masthead {
		height: 160px;
	}
	#banner {
		min-height: 300px;
	}

	/* Contact Page */
	.contactPage .form p,
	.contactPage .form h1 {
		text-align: center;
	}
	.contactPage .map {
		margin-top: 30px;
	}
	.contactPage .map iframe {
		height: 400px;
		width: 100%;
		margin-top: 15px;
	}

	/* News Page */
	.signUp .caption {
		width: 190px;
	}
	.signUp .caption h4 {
		font-size: 14px;
	}
	.signUp .caption a {
		font-size: 14px;
		padding: 7px 5px;
	}
	.paginationWrapper {
	    text-align: center;
	}

	/* About Page */
	#sustainability {
		min-height: 400px;
	}

	/* Homepage */
	.pageTemplate .heading h1 {
		margin: 0 0 10px 0 !important;
	}
	.homePage .heading p {
		margin: 0 0 20px 0;
	}
	.homePage #latest .heading h1 {
		margin-top: 8px !important;
	}
}

/* Small Screen */
@media screen and (min-width: 1200px) and (max-width: 1400px) {

}
/* Medium Screen */
@media screen and (min-width: 1401px) and (max-width: 1600px) {

}
/* Large Screen */
@media screen and (min-width: 1601px) {
	
}

